#tabbed-nav, #tabbed-analog-goods{width:100%;float:left;position:relative;}
ul.tabsUL {width:100%;z-index:2;position:relative;margin: 0; padding: 0;	float: left; display:inline-block;}
ul.tabsUL li {float:left;display:inline-block;height:70px;}
.passive, .active{padding: 10px; text-align:center;margin:0;display:block;float:left;
           box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

.passive {    border: 1px solid #d0d0d0; /* stroke */
           -moz-border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0; /* border radius */
           -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; /* prevents bg color from leaking outside the border */
            background: #e9f6fd; /* Old browsers */
           background: -moz-linear-gradient(top,  #e9f6fd 0%, #d3eefb 100%); /* FF3.6+ */
           background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f6fd), color-stop(100%,#d3eefb)); /* Chrome,Safari4+ */
        	background: -webkit-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* Chrome10+,Safari5.1+ */
      		background: -o-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* Opera 11.10+ */
        	background: -ms-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* IE10+ */
	       background: linear-gradient(to bottom,  #e9f6fd 0%,#d3eefb 100%); /* W3C */
    	   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f6fd', endColorstr='#d3eefb',GradientType=0 ); /* IE6-9 */
  
             }
ul.tabsUL LI:HOVER, .active{border: 1px solid #d0d0d0; /* stroke */
       -moz-border-radius: 10px 10px 0 0;
       -webkit-border-radius: 10px 10px 0 0;
       border-radius: 10px 10px 0 0; /* border radius */
       -moz-box-shadow: 0 2px 4px rgba(0,0,0,.22), inset 0 0 7px 1px #fff, inset 0 0 0 1px #fff; /* drop shadow, inner shadow and inner glow */
       -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.22), inset 0 0 7px 1px #fff, inset 0 0 0 1px #fff; /* drop shadow, inner shadow and inner glow */
        box-shadow: 0 2px 4px rgba(0,0,0,.22), inset 0 0 7px 1px #fff, inset 0 0 0 1px #fff; /* drop shadow, inner shadow and inner glow */
    background: #ff5db1; /* Old browsers */
background: -moz-linear-gradient(top,  #ff5db1 0%, #ef017c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5db1), color-stop(100%,#ef017c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff5db1 0%,#ef017c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff5db1 0%,#ef017c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff5db1 0%,#ef017c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff5db1 0%,#ef017c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c',GradientType=0 ); /* IE6-9 */
   }
                    
ul.tabsUL li a {display:inline-block;padding: 0px;width:100%;
                text-align:center;cursor:pointer;        text-decoration: none;	
                font:  bold 25px Open Sans, tahoma sans-serif;
                color:white;float:left; text-shadow:1px 1px 0px rgba(0,0,0,0.4);
	            }
ul.tabsUL li.passive a {color:#3684A4;text-shadow:1px 1px 0px rgba(255,255,255,1);}
ul.tabsUL li.passive:hover{background:white;}
.tabContent {width:100%; float:left;padding: 10px;margin-top:-10px;
             -moz-border-radius: 0 0 10px 10px;-webkit-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;
           	 height:auto;box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
            border: 1px solid #d0d0d0; /* stroke */
            -moz-box-shadow: 0 2px 4px rgba(0,0,0,.22), inset 0 0 7px 1px #fff, inset 0 0 0 1px #fff; /* drop shadow, inner shadow and inner glow */
           -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.22), inset 0 0 7px 1px #fff, inset 0 0 0 1px #fff; /* drop shadow, inner shadow and inner glow */
     
	            
	            

}